﻿@model Web.Project_MVC.Models.Konys
@{
}

<html>
<head>
    <title>Конус</title>

</head>
<body>
    <h1>Расчёт объёма усечённого конуса</h1>
    <form class="row" action="/Konys/Konys" align="center">
        <div class="form-group">
            <label for="h">Высота</label>
            <input name="h" type="number" autocomplete="off" min="0" class="form-control" id="h" value="@Model.h" />
        </div>
        <div class="form-group">
            <label for="R">Верхний радиус</label>
            <input name="R" type="number" autocomplete="off" min="0" class="form-control" id="R" value="@Model.R" />
        </div>
        <div class="form-group">
            <label for="r">Нижний радиус</label>
            <input name="r1" type="number" autocomplete="off" min="0" class="form-control" id="r1" value="@Model.r1" />
        </div>
        <div class="form-group">
            <label for="V">Объём</label>
            <input type="text" readonly min="0" class="form-control" id="V" value="@Model.V" />
        </div>
        <div align="center">
            <button type="submit" style="border: 5px" class="btn btn-default" autofocus id="volume">Рассчитать</button>
        </div>
    </form>
</body>
</html>